RubyGems Navigation menu

pygments.rb 1.2.1

pygments.rb exposes the pygments syntax highlighter to Ruby

Versionen:

  1. 1.2.1 - December 07, 2017 (1,12 MB)
  2. 1.2.0 - September 13, 2017 (1,12 MB)
  3. 1.1.2 - April 03, 2017 (1,12 MB)
  4. 1.1.1 - December 28, 2016 (1,12 MB)
  5. 1.1.0 - December 24, 2016 (1,12 MB)
Zeige alle Versionen (40 total)

Runtime Abhängigkeiten (1):

  • multi_json >= 1.0.0
  • Development Abhängigkeiten (2):

    Besitzer:

    Autoren:

    • Aman Gupta, Ted Nyman

    SHA 256-Prüfsumme:

    db4a8c5df77fda655032ad30968b6d3e9f04047b9d9a46eaaa0a9cf337b77b51

    Downloads insgesamt 4.418.525

    Für diese Version 1.008.370

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: